
Redmine - Defect #3907

Ticket grouping does not sort properly

2009-09-23 02:45 - Tony Arnold

Status: Closed Start date: 2009-09-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

The ticket grouping feature in Redmine's trunk seems quite broken at the moment - if I sort by "Tracker", I would expect it to group

my tracker entries together - please see the attached screenshot for what actually occurs:

 m.jpg 

http://emberapp.com/tonyarnold/images/broken-grouping-in-redmine-trunk-1

History

#1 - 2009-10-10 14:07 - Jean-Philippe Lang

Can't reproduce with r2907.

#2 - 2009-11-11 17:19 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce

#3 - 2011-10-25 13:02 - Roland Garrison
